CVE-2018-10580

2018-05-11T14:29:00
ID CVE-2018-10580
Type cve
Reporter cve@mitre.org
Modified 2018-06-14T13:06:00

Description

The "Latest Posts on Profile" plugin 1.1 for MyBB has XSS because there is an added section in a user profile that displays that user's most recent posts without sanitizing the tsubject (aka thread subject) field.